/*

*/

.version.navfuel /* version checker */
{
	color: #000006;
	background-color: #C4BB56;
}

.html
{
	background-color: #EBEFF7;
}

#page
{
	z-index: 1;
	width: 1120px;
	min-height: 900px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u525-4
{
	z-index: 35;
	width: 200px;
	min-height: 49px;
	padding-top: 3px;
	top: 0px;
	left: 0px;
}

#u525-4:hover
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 200px;
	margin: 0px;
}

#u525-4:active
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 200px;
	margin: 0px;
}

#u874
{
	z-index: 3;
	width: 200px;
	height: 1775px;
	border-style: none;
	border-color: transparent;
	background-color: #0B74AC;
	position: relative;
	margin-right: -10000px;
}

#pu743
{
	width: 0.01px;
	padding-bottom: 561px;
	margin-right: -10000px;
}

#u743
{
	z-index: 2;
	width: 200px;
	height: 561px;
	top: 0px;
	left: 0px;
}

#u517-4
{
	z-index: 10;
	width: 200px;
	min-height: 49px;
	padding-top: 3px;
	top: 100px;
	left: 0px;
}

#u525-4.MuseLinkActive,#u517-4:hover
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 200px;
	margin: 0px;
}

#u517-4:active
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 200px;
	margin: 0px;
}

#u521-4
{
	z-index: 18;
	width: 200px;
	min-height: 49px;
	padding-top: 3px;
	top: 156px;
	left: 0px;
}

#u517-4.MuseLinkActive,#u521-4:hover
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 200px;
	margin: 0px;
}

#u521-4:active
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 200px;
	margin: 0px;
}

#u519-4
{
	z-index: 4;
	width: 200px;
	min-height: 49px;
	padding-top: 3px;
	top: 212px;
	left: 0px;
}

#u521-4.MuseLinkActive,#u519-4:hover
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 200px;
	margin: 0px;
}

#u519-4:active
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 200px;
	margin: 0px;
}

#u522-4
{
	z-index: 22;
	width: 200px;
	min-height: 49px;
	padding-top: 3px;
	top: 268px;
	left: 0px;
}

#u519-4.MuseLinkActive,#u522-4:hover
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 200px;
	margin: 0px;
}

#u522-4:active
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 200px;
	margin: 0px;
}

#u523-4
{
	z-index: 26;
	width: 200px;
	min-height: 49px;
	padding-top: 3px;
	top: 324px;
	left: 0px;
}

#u522-4.MuseLinkActive,#u523-4:hover
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 200px;
	margin: 0px;
}

#u523-4:active
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 200px;
	margin: 0px;
}

#u524-4
{
	z-index: 14;
	width: 200px;
	min-height: 49px;
	padding-top: 3px;
	top: 380px;
	left: 0px;
}

#u523-4.MuseLinkActive,#u524-4:hover
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 200px;
	margin: 0px;
}

#u524-4:active
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 200px;
	margin: 0px;
}

#u524-4.MuseLinkActive
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 200px;
	margin: 0px;
}

#u249
{
	z-index: 31;
	top: 113px;
	left: 17px;
}

#u246
{
	z-index: 30;
	top: 169px;
	left: 17px;
}

#u255
{
	z-index: 8;
	top: 225px;
	left: 17px;
}

#u258
{
	z-index: 33;
	top: 281px;
	left: 17px;
}

#u252
{
	z-index: 32;
	top: 337px;
	left: 17px;
}

#u261
{
	z-index: 34;
	top: 393px;
	left: 17px;
}

#pppu600
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 200px;
}

#ppu600
{
	width: 0.01px;
}

#pu600
{
	z-index: 43;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
}

#u600
{
	z-index: 0;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: #CA1E43;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu857-7
{
	width: 0.01px;
	position: relative;
	left: 40px;
	padding-top: 47px;
	z-index: 2;
	padding-bottom: 36px;
}

#u857-7
{
	z-index: 79;
	width: 520px;
	min-height: 277px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u857-5
{
	font-size: 19px;
	line-height: 24px;
}

#u559
{
	z-index: 9;
	width: 920px;
	height: 360px;
	margin-right: -10000px;
	margin-top: 76px;
}

#u717-4
{
	z-index: 44;
	width: 252px;
	min-height: 62px;
	background-color: transparent;
	font-size: 36px;
	color: #000000;
	line-height: 43px;
	font-family: '__Glober_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 216px;
}

#u718
{
	z-index: 48;
	position: relative;
	margin-right: -10000px;
	left: 144px;
}

#u659
{
	z-index: 78;
	margin-right: -10000px;
	margin-top: 16px;
	left: 600px;
}

#u1096
{
	z-index: 115;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 618px;
}

#pu924-14
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: -5px;
}

#u924-14
{
	z-index: 49;
	width: 460px;
	min-height: 170px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u924-12
{
	padding-left: 20px;
}

#u924-12.rtl-list
{
	padding-left: 0px;
	padding-right: 20px;
}

#u924-12 > li:before
{
	margin-right: 8px;
	margin-top: 0px;
	font-size: 27px;
	color: #CA1E43;
	font-family: '__Glober_5';
	font-weight: 600;
}

#u924-12.rtl-list > li:before
{
	margin-right: 0px;
	margin-left: 8px;
}

#pu1156-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 559px;
}

#u1156-4
{
	z-index: 39;
	width: 213px;
	min-height: 19px;
	margin-left: 21px;
}

#u860
{
	z-index: 86;
	width: 248px;
	border-width: 2px;
	border-style: solid;
	border-color: #CA1E43;
	background-color: #FFEDF1;
	border-radius: 12px;
	padding-bottom: 5px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u861-4
{
	z-index: 87;
	width: 212px;
	min-height: 85px;
	background-color: transparent;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 12px;
}

#u862-8
{
	z-index: 91;
	width: 224px;
	min-height: 33px;
	background-color: transparent;
	font-size: 13px;
	line-height: 16px;
	font-family: '__Glober_5';
	font-weight: 600;
	margin-left: 13px;
	margin-top: 9px;
	position: relative;
}

#pu925-10
{
	width: 0.01px;
	margin-top: 43px;
}

#u925-10
{
	z-index: 63;
	width: 776px;
	min-height: 170px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u924,#u862,#u925
{
	color: #CA1E43;
}

#u857-3,#u924-3,#u925-3
{
	line-height: 10px;
}

#u925-5,#u925-6,#u925-8
{
	font-family: '__Glober_5';
	font-weight: 400;
}

#u1108-5
{
	z-index: 73;
	width: 776px;
	min-height: 36px;
	background-color: transparent;
	color: #CA1E43;
	font-family: '__Glober_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
	left: 40px;
}

#u1108
{
	font-family: '__Glober_5';
	font-weight: 700;
}

#u1211
{
	z-index: 116;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
}

#pu1083
{
	width: 0.01px;
	margin-top: 20px;
}

#u1083
{
	z-index: 99;
	width: 920px;
	background: transparent url("../images/u1062-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(235,239,247,0.5)),color-stop(60%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(235,239,247,0.5) ,#FFFFFF 60%);
	background: linear-gradient(to bottom,rgba(235,239,247,0.5) ,#FFFFFF 60%);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1087
{
	z-index: 114;
	overflow: hidden;
	position: relative;
	width: 270px;
	margin-right: -10000px;
}

#u1084-4
{
	z-index: 100;
	width: 200px;
	min-height: 51px;
	background-color: transparent;
	font-size: 28px;
	color: #03487B;
	line-height: 34px;
	font-family: '__Glober_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 495px;
}

#u1086-4
{
	z-index: 110;
	width: 198px;
	min-height: 42px;
	background-color: transparent;
	font-size: 21px;
	color: #03487B;
	line-height: 25px;
	font-family: '__Glober_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 702px;
}

#u1085-6
{
	z-index: 104;
	width: 220px;
	min-height: 51px;
	background-color: transparent;
	color: #03487B;
	font-size: 14px;
	font-family: '__Glober_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 281px;
}

@font-face
{
	font-family: '__Glober_5';
	src: url('../fonts/2d2bb7_c_0.eot');
	src: local('☺'), url('../fonts/2d2bb7_c_0.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: '__Glober_5';
	src: url('../fonts/2d2bb7_9_0.eot');
	src: local('☺'), url('../fonts/2d2bb7_9_0.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Glober_5';
	src: url('../fonts/2d2bb7_2_0.eot');
	src: local('☺'), url('../fonts/2d2bb7_2_0.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1120px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

